local fn = _gn(0xF74B1FFA4A15FBEA)
--- Activates Cayo Perico path nodes if passed `1`. GPS navigation will start working, maybe more stuff will change, not sure. It seems if you try to unload (pass `0`) when close to the island, your game might crash.
-- ```
-- NativeDB Introduced: v2189
-- ```
function Global.SetAiGlobalPathNodesType(type)
	return fn(type)
end
